
	#body { font-family:微軟正黑體,'Poppins', "Lucida Grande", Arial, Helvetica, sans-serif; color:#333; 
		   -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; }
    #body { font-size:18px; line-height:1.8;}


	html #body.en.font-a 	{ font-size:85.7%}	 /* font-size:12px */
	html #body.en.font-aa 	{ font-size:100%} 	 /* font-size:14px */
	html #body.en.font-aaa 	{ font-size:114.3%}  /* font-size:16px */
 	
 	html #body.cn.font-a 	{ font-size:100%}	  /* font-size:14px */
	html #body.cn.font-aa 	{ font-size:114.3%}   /* font-size:16px */
	html #body.cn.font-aaa 	{ font-size:128.57%}  /* font-size:18px */


 	html #body.en.font-a .font-xs,
	html #body.en.font-aa .font-xs,
	html #body.en.font-aaa .font-xs 	{ font-size:80%} 
 	html #body.cn.font-a .font-xs,
	html #body.cn.font-aa .font-xs,
	html #body.cn.font-aaa .font-xs 	{ font-size:80%} 

 	html #body.en.font-a .font-s,
	html #body.en.font-aa .font-s,
	html #body.en.font-aaa .font-s 	{ font-size:85.7%} /* font-size:12px */
 	html #body.cn.font-a .font-s,
	html #body.cn.font-aa .font-s,
	html #body.cn.font-aaa .font-s 	{ font-size:85.7%} /* font-size:12px */


 	html #body.en.font-a .font-m,
	html #body.en.font-aa .font-m,
	html #body.en.font-aaa .font-m 	{ font-size:16px}
 	html #body.cn.font-a .font-m,
	html #body.cn.font-aa .font-m,
	html #body.cn.font-aaa .font-m 	{ font-size:16px} 


	html #body.en.font-a .font-l,
	html #body.en.font-aa .font-l,
	html #body.en.font-aaa .font-l 	{ font-size:128.57%;  line-height:1.2} /* font-size:16px */
	html #body.cn.font-a .font-l,
	html #body.cn.font-aa .font-l,
	html #body.cn.font-aaa .font-l 	{ font-size:128.57%} /* font-size:18px */

	html #body.en.font-a .font-xl,
	html #body.en.font-aa .font-xl,
	html #body.en.font-aaa .font-xl  { font-size:178.57%; line-height:normal}  /* font-size:25px */
	html #body.cn.font-a .font-xl,
	html #body.cn.font-aa .font-xl,
	html #body.cn.font-aaa .font-xl  { font-size:178.57%; line-height:normal}  /* font-size:25px */

	.sp-font, .general h2, .general h3, .general table.gen th, .general table.nude th { font-family: 微軟正黑體,'Roboto Slab', serif;}


	html #body.en.font-a h1,
	html #body.en.font-aa h1,
	html #body.en.font-aaa h1  		{ font-size:228.57%; line-height:normal; }  /* font-size:32px */
	html #body.cn.font-a h1,
	html #body.cn.font-aa h1,
	html #body.cn.font-aaa h1  		{ font-size:228.57%; line-height:normal; }  /* font-size:32px */

	html body h3, html body h4 { color:#17295f;}

	html #body.en.font-a h2,
	html #body.en.font-aa h2,
	html #body.en.font-aaa h2  		{ font-size:210%; line-height:1.4; letter-spacing:-0.8px }  
	html #body.cn.font-a h2,
	html #body.cn.font-aa h2,
	html #body.cn.font-aaa h2  		{ font-size:210%; line-height:1.4;}  /* font-size:20px */

	html #body.en.font-a h3,
	html #body.en.font-aa h3,
	html #body.en.font-aaa h3  		{ font-size:121.43%; line-height:1.4; margin:5px 0}  /* font-size:17px */
	html #body.cn.font-a h3,
	html #body.cn.font-aa h3,
	html #body.cn.font-aaa h3  		{ font-size:121.43%; line-height:1.4; margin:5px 0}  /* font-size:17px */


	@media only screen and (max-device-width : 1024px)  { 
	html #body.en.font-a .font-l,
	html #body.en.font-aa .font-l,
	html #body.en.font-aaa .font-l 	{ font-size:114.3%;} /* font-size:16px */
 	html #body.cn.font-a .font-l,
	html #body.cn.font-aa .font-l,
	html #body.cn.font-aaa .font-l 	{ font-size:114.3%;} /* font-size:16px */

    html { font-size:16px; line-height:1.8;}

	}

	@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) { 
    html { font-size:15px; line-height:1.8;}

	}


	@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) { 
    html { font-size:15px; line-height:1.8;}

	}

	@media only screen and (max-width: 767px) {
	    html { font-size:14px; }

	}
